JLS(1)

NAME
jls - List the contents of a file system journal

SYNOPSIS
jls [-f fstype ] [-vV] file ] [ inode ]

DESCRIPTION
jls lists the records and entries in a file system journal. If inode is given, then it will look there for a journal. Otherwise, it will use the default location. The output lists the journal block number and a description. The options are as follows:

-f ftype
    Specify the file system type. Use -? to get a list of supported types.

-V  Display version

-v  verbose output

file
    A raw partition image created by dd or similar.

[inode]
    The inode where the file system journal can be found.

EXAMPLES
jls -f linux-ext3 img.dd

SEE ALSO
dd, jcat

HISTORY
jls first appeared in The Sleuth Kit v1.73.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>